{
    /* $Header: /Network/Source/CVS/OmniGroup/OmniComponents/Other/OmniBundlePreferences/CustomInfo.plist,v 1.5 1999/07/01 03:23:53 kc Exp $ */

    OFSoftwareVersion = "3.0";
    OFRequiredSoftwareVersions = {
        OmniFoundation = 1999C;
	OmniAppKit = 1999C;
    };

    OFRegistrations = {
       OAPreferenceController = {
            OFBundlePreferences = {
                category = "Administrator";
                title = Bundles;
                nib = BundlePreferences;
                icon = none;
                ordering = 80.0;
                defaultsArray = ( SearchPaths, BundleExtensions, AdditionalRegistrations, DisabledBundles );
                defaultsDictionary = { };
            };
        };
    };
}
